Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

postfix-pcre-2.3.8-1.1mdv2007.1 RPM for x86_64

From Mandriva 2007.1 for x86_64 / media / main / updates

Name: postfix-pcre Distribution: Mandriva Linux
Version: 2.3.8 Vendor: Mandriva
Release: 1.1mdv2007.1 Build date: Fri Aug 15 01:50:50 2008
Group: System/Servers Build host: titan.mandriva.com
Size: 13368 Source RPM: postfix-2.3.8-1.1mdv2007.1.src.rpm
Packager: Mandriva Linux Security Team <security@mandriva.com>
Url: http://www.postfix.org/
Summary: PCRE map support for Postfix
This package provides support for PCRE (perl compatible regular expression)
maps in Postfix.

Provides

Requires

License

IBM Public License

Changelog

* Fri Aug 15 2008 Vincent Danen <vdanen@mandriva.com> 2.3.8-1.1mdv2007.1
  - P11: security fix for CVE-2008-2936
* Thu Mar 08 2007 Andreas Hasenack <andreas@mandriva.com> 2.3.8-1mdv2007.1
  + Revision: 138350
  - updated to version 2.3.8
* Sat Feb 17 2007 Luca Berra <bluca@mandriva.org> 1:2.3.7-2mdv2007.1
  + Revision: 122086
  - disable additional restrictions in filter reinjection service (#28632)
  - do not chroot spawn service
  
    + Andreas Hasenack <andreas@mandriva.com>
      - updated to version 2.3.7
      - enabled gcc's stack protector feature, let's experiment with it
* Sat Jan 06 2007 Andreas Hasenack <andreas@mandriva.com> 1:2.3.6-1mdv2007.1
  + Revision: 104810
  - updated to version 2.3.6
* Tue Jan 02 2007 Andreas Hasenack <andreas@mandriva.com> 1:2.3.5-1mdv2007.1
  + Revision: 103126
  - updated to version 2.3.5
  - redid multi_instance patch for this version
  - removed version number from patch name, so we can easily see
    the diff in the future
  - remove svn warning
* Mon Nov 06 2006 Andreas Hasenack <andreas@mandriva.com> 1:2.3.4-1mdv2007.0
  + Revision: 76969
  - updated to version 2.3.4
  
    + Luca Berra <bluca@mandriva.org>
      - override umask in postfix-chroot.sh (#26860)
      - fix copying of nss libs in chroot (#26587)
      - fix an error in multi_instance patch
      - add post,preun requires for library (fix deinstallation)
      - updated multi_instance patch
      - fix for rpm overwriting sasl config file
      - small update to README.MDK
* Tue Sep 12 2006 Luca Berra <bluca@mandriva.org> 1:2.3.3-4mdv2007.1
  + Revision: 60882
  -4mdv
* Sat Sep 09 2006 Luca Berra <bluca@mandriva.org> 1:2.3.3-3mdv2007.1
  + Revision: 60628
  - remove requires on file-name
  - updated vda patch
* Fri Sep 01 2006 Luca Berra <bluca@mandriva.org> 1:2.3.3-2mdv2007.1
  + Revision: 59265
  -2mdv
  - updated ip-up/down and ifup scripts
  - updated content-filter default configurations
* Tue Aug 29 2006 Andreas Hasenack <andreas@mandriva.com> 1:2.3.3-1mdv2007.0
  + Revision: 58394
  - updated to version 2.3.3
  - fix default sasl path/filename
  
    + Luca Berra <bluca@mandriva.org>
      - remove old patches
      - fix a typo in sasl fix
      - fix for new location of sasl configuration file
* Tue Aug 08 2006 Andreas Hasenack <andreas@mandriva.com> 1:2.3.2-1mdv2007.0
  + Revision: 54229
  - merged in work done on branch 2.3.2:
  - remove in from dynamicmaps.cf in %post the maps we don't have as dynamic objects
    anymore (cidr, tcp and sdbm)
  - bunzipped postfinger and postfix-chroot
  - missed one slave_config_directories 2>/dev/null in postfix-chroot.sh
  - send postconf errors to /dev/null in the initscript. Since we don't
    have the multi_instance patch applied yet, the disable_start and
    slave_config_directories configuration directives don't exist and
    postfix was warning us about it
  - make milter and xsasl also dynamic
  - final (I hope) adjustments to dynamicmaps patch
  - updated mdkconfig patch for this version: some hunks conflict
    with the dynamicmaps patch
  - dropped dynamic cidr, sdbm and tcp maps. As far as I can see, they
    don't bring in new dependencies and were always loaded by default
    anyway
  - updated dynamic map patch
  - update dynamic patch, taken from debian's 2.3.1 package
  - removed saslpath patch, no longer needed (postfix has this directive
    upstream now)
  - removed dbupgrade patch for now, it may be already applied (got some
    "reverse" warnings from patch but didn't check yet)
  - updated multiline greeting patch to 2.3.2
  - preliminary update of the sasl_loggin patch: one hunk is no longer needed
    (applied upstream), the other is still not working
  - removed rejectstrip patch/build option, already applied upstream
  - updated multi_instance patch to 2.3-20060616, doesn't apply
  - removed kolab2 patches, already applied
  - adjust build to use cyrus-sasl by default instead of dovecot
* Wed Jul 26 2006 Andreas Hasenack <andreas@mandriva.com> 1:2.2.11-1mdv2007.0
  + Revision: 42152
  - updated to version 2.2.11
  - adjusted postgresql-devel buildrequires to require a
    minimum version (see comment in SPEC file and RELEASE NOTES)
  - fix default sasl database path in the sample configuration file
  - import postfix-2.2.10-5mdv2007.0
* Wed Jun 21 2006 Oden Eriksson <oeriksson@mandriva.com> 1:2.2.10-5mdv2007.0
  - don't use "delay_warning_time = 4h" per default (#23198)
* Mon Jun 19 2006 Luca Berra <bluca@vodka.it> 1:2.2.10-4mdv2007.0
  - fix bug in postfix-chroot script that would remove real files
    instead of chroot copies
  - temporary fix for smtpd_sasl_path and new sasl with
    SASL_CB_GETCONFPATH callback
* Mon Jun 05 2006 Luca Berra <bluca@vodka.it> 1:2.2.10-3mdv2007.0
  - new macros for conditionals
  - fix /etc/pam.d/smtp
  - add multi_instance patch
  - make postfix-chroot script multi_instance aware
  - make map rebuild in initscript multi_instance aware and user configurable
  - lsb-ize initscript
  - update vda patch (still not applied by default)
  - update Jim Seymour stuff
  - update README.MDK
* Tue May 16 2006 Stefan van der Eijk <stefan@eijk.nu> 1:2.2.10-2mdk
  - rebuild for sparc
* Fri Apr 07 2006 Andreas Hasenack <andreas@mandriva.com> 1:2.2.10-1mdk
  - updated to version 2.2.10
* Sun Feb 26 2006 Luca Berra <bluca@vodka.it> 1:2.2.9-2mdk
  - changed some leftovr references to Mandrakelinux (#21286)
  - main.cf.dist is now the unadultered version shipped with postfix source.
* Fri Feb 24 2006 Andreas Hasenack <andreas@mandriva.com> 1:2.2.9-1mdk
  - updated to version 2.2.9
* Thu Jan 05 2006 Oden Eriksson <oeriksson@mandriva.com> 1:2.2.8-1mdk
  - 2.2.8 (Minor bugfixes)
* Thu Dec 29 2005 Oden Eriksson <oeriksson@mandriva.com> 1:2.2.7-1mdk
  - 2.2.7
* Wed Nov 30 2005 Andreas Hasenack <andreas@mandriva.com> 1:2.2.6-1mdk
  - updated to version 2.2.6
* Sun Nov 13 2005 Oden Eriksson <oeriksson@mandriva.com> 2.2.5-9mdk
  - rebuilt against openssl-0.9.8a
* Sun Oct 30 2005 Oden Eriksson <oeriksson@mandriva.com> 2.2.5-8mdk
  - rebuilt against MySQL-5.0.15
* Wed Sep 07 2005 Oden Eriksson <oeriksson@mandriva.com> 2.2.5-7mdk
  - rebuild
* Wed Aug 31 2005 Buchan Milne <bgmilne@linux-mandrake.com> 2.2.5-6mdk
  - Rebuild for new libldap-2.3
  - buildrequire openldap-devel, not libldap-devel
  - use 1 instead of %prel for rpmbuildupdate to work nicely

Files

/usr/lib64/postfix/dict_pcre.so


Generated by rpm2html 1.8.1

Fabrice Bellet, Sun Dec 10 00:54:05 2017